@0    = ~진짜 고마워! 정말 무서웠다구! 그 곰이 느닷없이 공격해 왔어! 내 마차까지도 부숴버렸다고!(여성은 아직도 조금 떨고 있다.)~
@1    = ~하지만 이제 괜찮아졌어. 돕게 되어서 기쁘군.~
@2    = ~나는 모험가야. 내가 한 일에 대해서 동전을 몇 개 줄 수도 있을 것 같은데?~
@3    = ~당신이나 당신의 동료가 아니었다면, 나는 필시 죽었을 거야.~
@4    = ~다시 한번 정말 고마워. 너의 이름을 알려줄 수 있을까, 이방인이여? 내 생명의 은인의 이름을 알고 싶어.~
@5    = ~나는 <CHARNAME>라고 해.~
@6    = ~그건 상관없어. 조심하라구 - 다음 번엔 내가 없을 수도 있어.~
@7    = ~아 그래... 좋아, 그게 공정할 것 같군. 이게 내가 줄 수 있는 전부야.~
@8    = ~그래, 나는 여길 떠나서 남편이 어디 있는지 찾아봐야 하겠어. 분명 여기 어딘가에 있을 거야.~
@9    = ~당신은 진짜 영웅이야!~